{
  "$schema": "https://vega.github.io/schema/vega/v5.json",
  "width": 800,
  "height": 300,
  "signals": [
    {"name": "overviewHeight", "value":  70},
    {"name":  "axeLegendPath", "value":  "phenomenon.phenomenonName"},
    {"name":  "axeUnitPath", "value":  "phenomenon.unit"}
  ]
}
